<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://histoire.apocalypsis.org/index.php?action=history&amp;feed=atom&amp;title=Utilisateur%3AJc%2Fcommon.css</id>
	<title>Utilisateur:Jc/common.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://histoire.apocalypsis.org/index.php?action=history&amp;feed=atom&amp;title=Utilisateur%3AJc%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/common.css&amp;action=history"/>
	<updated>2026-05-19T17:29:57Z</updated>
	<subtitle>Historique des révisions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/common.css&amp;diff=6135&amp;oldid=prev</id>
		<title>Jc le 2 juillet 2013 à 19:34</title>
		<link rel="alternate" type="text/html" href="https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/common.css&amp;diff=6135&amp;oldid=prev"/>
		<updated>2013-07-02T19:34:20Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fr&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Version précédente&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Version du 2 juillet 2013 à 19:34&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l32&quot; &gt;Ligne 32 :&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Ligne 32 :&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;html, body {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;html, body {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     color: #&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;DEDEDE&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     color: #&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;DE4575&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     font-family: 'Roboto', sans-serif &lt;del class=&quot;diffchange diffchange-inline&quot;&gt;!important&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     font-family: 'Roboto', sans-serif;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     font-size: 10px &lt;del class=&quot;diffchange diffchange-inline&quot;&gt;!important&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     font-size: 10px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     line-height: 14px &lt;del class=&quot;diffchange diffchange-inline&quot;&gt;!important&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     line-height: 14px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Jc</name></author>
		
	</entry>
	<entry>
		<id>https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/common.css&amp;diff=6134&amp;oldid=prev</id>
		<title>Jc : Page créée avec «  /*  * Use google fonts  */ @font-face {   font-family: 'Roboto';   font-style: normal;   font-weight: 400;   src: local('Roboto Regular'), local('Roboto-Regular'), url(ht... »</title>
		<link rel="alternate" type="text/html" href="https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/common.css&amp;diff=6134&amp;oldid=prev"/>
		<updated>2013-07-02T19:33:22Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec «  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* Use google fonts : &lt;/span&gt; @font-face {   font-family: &amp;#039;Roboto&amp;#039;;   font-style: normal;   font-weight: 400;   src: local(&amp;#039;Roboto Regular&amp;#039;), local(&amp;#039;Roboto-Regular&amp;#039;), url(ht... »&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;&lt;br /&gt;
/*&lt;br /&gt;
 * Use google fonts&lt;br /&gt;
 */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: 'Roboto';&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v8/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');&lt;br /&gt;
}&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: 'Roboto';&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 500;&lt;br /&gt;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://themes.googleusercontent.com/static/fonts/roboto/v8/RxZJdnzeo3R5zSexge8UUT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');&lt;br /&gt;
}&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: 'Roboto';&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 700;&lt;br /&gt;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://themes.googleusercontent.com/static/fonts/roboto/v8/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');&lt;br /&gt;
}&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: 'Roboto';&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 900;&lt;br /&gt;
  src: local('Roboto Black'), local('Roboto-Black'), url(http://themes.googleusercontent.com/static/fonts/roboto/v8/mnpfi9pxYH-Go5UiibESIj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');&lt;br /&gt;
}&lt;br /&gt;
 /* Use with :&lt;br /&gt;
font-family: 'Roboto', sans-serif;&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
html, body {&lt;br /&gt;
    color: #DEDEDE;&lt;br /&gt;
    font-family: 'Roboto', sans-serif !important;&lt;br /&gt;
    font-size: 10px !important;&lt;br /&gt;
    line-height: 14px !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jc</name></author>
		
	</entry>
</feed>